* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ce_45__f:after { display: table; content: ''; clear: both; }

.zcjjp-926_g { clear: both; }

.y_409-bcf { width: 1000px; margin: 0 auto; }


.b_600-d
{
	display: block;
}

.b_600-d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_409-bcf
{
	margin-top: 70px;
}

.z_964-a 
{
	display: table;
	position: relative;
}



.qpjil_571__tt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qpjil_571__tt > a
{
	display: block;
	float: left;
}

.qpjil_571__tt > a.za_194-bik
{
	margin-right: 10px;
}

.qpjil_571__tt > a.pfo_136__lme
{
	margin-right: 10px;
}


.qpjil_571__tt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qpjil_571__tt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qpjil_571__tt > a.za_194-bik > div > span
{
	background-image: url(../images/FB.png);
}

.qpjil_571__tt > a.pfo_136__lme > div > span
{
	background-image: url(../images/X.png);
}

.qpjil_571__tt > span.i-652_cue
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xce_538-kocgg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kcbbl-573_c { background-color: #171717; }

.kcbbl-573_c .ewbsk_891-y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kcbbl-573_c .heha_784__qz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kcbbl-573_c .heha_784__qz > .nid_489__guipe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.heha_784__qz .okya-636_bln
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ljk_457__ugz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ljk_457__ugz > .lbhgj-104_ox 
{
	float: right;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d.active > .dsn_465-lwjv
{
	visibility: visible;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li
{
	display: block;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a > .u_267__ejy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a > .u_267__ejy > .ycfy-789_nrw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a:hover > .u_267__ejy > .ycfy-789_nrw
{
	 
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a > .u_267__ejy > .ycfy-789_nrw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a > .dii-869_depwo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a:hover > .dii-869_depwo
{
	text-decoration: underline;
}




.lbhgj-104_ox > .ya_908-d > .ds_202-ea
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lbhgj-104_ox > .ya_908-d.active > .ds_202-ea
{
	background: #f5f5f5;
}


.lbhgj-104_ox > .ya_908-d > .ds_202-ea > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ljk_457__ugz .hqw_895-facz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ljk_457__ugz .hqw_895-facz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ljk_457__ugz .ya_908-d.active .hqw_895-facz > span
{
	color: #171717;
}



.ljk_457__ugz .hocxc_899-grb
{
	height: 24px;
	width: 34px;
}

.ljk_457__ugz .hocxc_899-grb > .egp_250__qb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ljk_457__ugz .ya_908-d.active .hocxc_899-grb > .egp_250__qb
{
	border:1px solid #171717;
}

.ljk_457__ugz .hocxc_899-grb > .egp_250__qb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vge_502-afayg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vge_502-afayg > .bapcd_393__wp
{
	display: table;
	margin-top: 70px;
}



.vge_502-afayg > .bapcd_393__wp > *
{
	display: table-cell;
	vertical-align: middle;
}

.vge_502-afayg > .bapcd_393__wp > .avmfl-924_cytgc
{
	width: 440px;
	max-width: 440px;
}

.vge_502-afayg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vge_502-afayg > h1 .n_446-tvjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vge_502-afayg > .uk_795__dbz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.avmfl-924_cytgc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.avmfl-924_cytgc > .eavj-506_ix
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.eavj-506_ix.ckexc_268-kumc
{
	margin-right: 100px;
}


.eavj-506_ix > h3.b_630__oiy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.eavj-506_ix.ckexc_268-kumc > h3.b_630__oiy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.avmfl-924_cytgc > .eavj-506_ix .shhke_507-dj
{
	
}


.eavj-506_ix .pacr-962_wqe
{
	display: none;
}


.eavj-506_ix .shhke_507-dj.yfdts-20_kzf
{
	margin-top: 20px;
}

.eavj-506_ix .shhke_507-dj .lyi_607-pj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.eavj-506_ix.ckexc_268-kumc .shhke_507-dj .lyi_607-pj
{
	font-size: 16px;
	font-weight: normal;
}



.eavj-506_ix .shhke_507-dj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eavj-506_ix.ckexc_268-kumc .shhke_507-dj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.eavj-506_ix .shhke_507-dj .nftc-800_dcmv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.eavj-506_ix.ckexc_268-kumc .shhke_507-dj .nftc-800_dcmv
{
	max-width: 384px;
	font-size:16px;
}

.eavj-506_ix .arogf_580__hw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.eavj-506_ix.ckexc_268-kumc .arogf_580__hw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gkwh-758_j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gkwh-758_j > .vpy-45_i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gkwh-758_j > .vpy-45_i.eh_775-o
{
	right: -10px;
	top:-10px;
}

.gkwh-758_j > .vpy-45_i.qj_371__xevj
{
	top:0px;
	right: -20px;
}

.gkwh-758_j > .vpy-45_i > .tybb_980-tfhyu
{
	display: table-cell;
	vertical-align: middle;
}


.gkwh-758_j > .vpy-45_i .kd_549-rl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gkwh-758_j > .vpy-45_i .tol-532_bipd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.d_827__oxgb > .gkwh-758_j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vge_502-afayg > .bapcd_393__wp > .mhico-828_jgw
{
	width: 280px;
}


.mhico-828_jgw > .mbk_890-uw
{
    font-size: 16px;
    line-height: 180%;
}


.mhico-828_jgw > .mbk_890-uw > b, .mhico-828_jgw > .mbk_890-uw > h2, .mhico-828_jgw > .mbk_890-uw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mhico-828_jgw > .mbk_890-uw > ol
{
	padding-left: 20px;
}


main
{
	
}


.kiac_722-fi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hh_135__ewczs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hh_135__ewczs > li
{
	display: inline-block;
}

.hh_135__ewczs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.hh_135__ewczs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hh_135__ewczs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hh_135__ewczs > li.active > a
{
	color: #545454;
}




.j_345__jq 
{ 
	margin-bottom: 50px; 

}



.j_345__jq > .flcl_147-deeid
{
	 padding: 30px;
	overflow: hidden;
}


.j_345__jq > .flcl_147-deeid:after { display: table; content: ''; clear: both; }




.j_345__jq h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_345__jq h1 .n_446-tvjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_345__jq h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_345__jq h2:first-child
{
	padding-top: 0px;
}

.j_345__jq .flcl_147-deeid > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_345__jq .flcl_147-deeid > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_345__jq h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.j_345__jq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_345__jq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_345__jq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.flcl_147-deeid ul { margin-top: 12px; }


.flcl_147-deeid ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.flcl_147-deeid ul.clear > li, .flcl_147-deeid ol.clear > li 
{
	clear: both;
}

.flcl_147-deeid ul.clear > li:after, .flcl_147-deeid ol.clear > li:after { display: block; content: ''; clear: both; }


.flcl_147-deeid ul.lel_456__ee
{
	margin-top: 0px !important;
}

.flcl_147-deeid ul.lel_456__ee > li 
{
	margin-left: 0px !important;
}

.flcl_147-deeid ol { margin-left: 20px; margin-top: 12px; }

.flcl_147-deeid ol > li { padding-left: 6px;  margin-bottom: 12px;}


.flcl_147-deeid ul.list-recomend
{
	
}

.flcl_147-deeid ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.flcl_147-deeid ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.flcl_147-deeid ul.list-recomend > li .dscr_img .date, .flcl_147-deeid ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.flcl_147-deeid ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.flcl_147-deeid .ihivs-554_fbhr > .c-971_fiqf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.flcl_147-deeid .ihivs-554_fbhr > .gcdl_526-affj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.j_345__jq > .flcl_147-deeid.kiac_722-fi.zazdc_886__j 
{
	margin-bottom: 50px;
}


.j_345__jq > .flcl_147-deeid.kiac_722-fi.zazdc_886__j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.zazdc_886__j table.bdi_555-gigg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zazdc_886__j table.bdi_555-gigg tfoot td b
{
	text-align: center;
}


.zazdc_886__j table.bdi_555-gigg td
{
	width: 50%;
}


.j_345__jq table { border-collapse: separate; border-spacing: 3px; }

.j_345__jq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_345__jq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bdi_555-gigg
{
	width: 100%;
}

table.bdi_555-gigg td
{
	padding: 0;
}

table.bdi_555-gigg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bdi_555-gigg a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.dmqu_803__x
{
	width: 100%;
}


table.dmqu_803__x th
{
	text-align: left;
	font-weight: bold;
}

table.dmqu_803__x th.urbaq_38-ih
{
	max-width: 200px;
}
table.dmqu_803__x th.ikg_741-sbpgi
{
	max-width: 100px;
}
table.dmqu_803__x th.o_238__fh
{
	
}

table.dmqu_803__x td
{
	padding: 5px 10px;
}

table.dmqu_803__x tr.ceta_613__lchpf td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.dmqu_803__x tr.ceta_613__lchpf td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.dmqu_803__x tr.ceta_613__lchpf td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.dmqu_803__x tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.dmqu_803__x td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.orhn_401-t.rdjgw_366__jffd
{ 
	margin-bottom: 50px; 

}


.orhn_401-t.rdjgw_366__jffd h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yc_429-oca
{
	padding: 30px;
}


.orhn_401-t ul
{
	display: block;
}

.orhn_401-t ul.lel_456__ee > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.orhn_401-t ul.lel_456__ee > li:after
{ display: table; content: ''; clear: both; }



.orhn_401-t ul.lel_456__ee > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.orhn_401-t ul.lel_456__ee > li:not(:last-child)
{
	padding-top: 30px;
}


.orhn_401-t ul.lel_456__ee > li:last-child, .orhn_401-t.bqaj_229__dcgnh .flcl_147-deeid ul > li:last-child
{
	margin-bottom: 0px;
}


.orhn_401-t ul.lel_456__ee > li .orj-376_t
{
	margin-bottom: 12px;
}

.orhn_401-t ul.lel_456__ee > li .orj-376_t > i
{
	font-size: 18px;
	font-style: italic;
}

.orhn_401-t ul.lel_456__ee > li .xnr_592-fq
{
	float: left;
}


.orhn_401-t ul.lel_456__ee > li .xnr_592-fq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.orhn_401-t ul.lel_456__ee > li .x-774_qlbi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.orhn_401-t ul.lel_456__ee > li .item_rev
{
	display: none;
}

.orhn_401-t .mafj_84__mvdb
{
	margin-top: 20px;
	text-align: center;
}



.orhn_401-t .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w_980__hrfi.rdjgw_366__jffd
{ 
	margin-bottom: 50px; 

}

.w_980__hrfi.rdjgw_366__jffd h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w_980__hrfi.rdjgw_366__jffd ul
{
	display: table;
	width: 100%;
}

.w_980__hrfi.rdjgw_366__jffd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w_980__hrfi.bqaj_229__dcgnh .flcl_147-deeid ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w_980__hrfi ul > li:last-child, .w_980__hrfi.bqaj_229__dcgnh .flcl_147-deeid ul > li:last-child
{
	margin-bottom: 0px;
}


.w_980__hrfi ul > li .yvz_757-t
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.w_980__hrfi ul > li .lgs_83__li
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.w_980__hrfi ul > li .lgs_83__li > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w_980__hrfi ul > li .hop-203_k
{
	margin-bottom: 12px;
}

.w_980__hrfi ul > li .nataa-432_rh
{
	color: #777777;
}



.w_980__hrfi .xijjh-837_ffzgq
{
	margin-top: 20px;
	text-align: center;
}




.pab_211-qm 
{ 
	margin-bottom: 50px;
}

.pab_211-qm .jvj-61_udtsf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pab_211-qm .jvj-61_udtsf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pab_211-qm .jvj-61_udtsf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pab_211-qm .t_38__h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dwfep_252-xeu
{
	display: block;
	line-height: 130%;

}

.dwfep_252-xeu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dwfep_252-xeu > div > dt
{
	display:inline-block;
}

.dwfep_252-xeu > div > dd
{
	display:inline;
}

.pab_211-qm .eg_241-wdqx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pab_211-qm h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cg_331__viduv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cg_331__viduv > .gyak-571_f
{
	display: table;
	width: 100%;
}


.cg_331__viduv > .gyak-571_f > *
{
	display: table-cell;
	vertical-align: top;
}


.cg_331__viduv .gkwh-758_j > img
{
	max-width: 400px;
}



.zgmh_641__cow 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.olfu-248_hfutv
{
	display: block;
	margin-right: 40px;
}


.olfu-248_hfutv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.olfu-248_hfutv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.olfu-248_hfutv li a:hover
{
	text-decoration: underline;
}

.ga_919-vjdq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ga_919-vjdq .ae-793_lca
{
	display: block;
	text-decoration: none;
}

.ga_919-vjdq .ae-793_lca .n_446-tvjh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ga_919-vjdq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ga_919-vjdq .f_316-ixtk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.f_316-ixtk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.f_316-ixtk a:hover
{
	text-decoration: underline;
}



.ga_919-vjdq .ni_840__btv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.ga_919-vjdq .a-334_nyro
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_736__r
{
	padding: 30px;
    overflow: hidden;
}


.d_736__r > .fn-689_iao
{
	float: right;
	width: 50%;
}

.d_736__r > .fn-689_iao > .ffbq-227_zee
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_736__r > .fn-689_iao > .ffbq-227_zee > .dwfep_252-xeu
{
	margin-top: 20px;
}

.d_736__r > .ledr-374_llgs
{
	float: left;
	width: 50%;
}

.d_736__r > .ledr-374_llgs form
{
	display: block;
	width: 100%;
}

.d_736__r > .ledr-374_llgs .ckjg_15__bom
{
	margin-top: 20px;
}

.d_736__r > .ledr-374_llgs .ggcqg_805-iiua
{
	display: none;
}


.d_736__r > .ledr-374_llgs .ckjg_15__bom label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_736__r > .ledr-374_llgs .ckjg_15__bom input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_736__r > .ledr-374_llgs .ckjg_15__bom textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_736__r > .ledr-374_llgs .ckjg_15__bom .difg_20__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_736__r > .ledr-374_llgs .g-859_wsbjl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_409-bcf { width: 100%; }
	
.kcbbl-573_c { text-align: center; }
	
	
	
	
.kcbbl-573_c .heha_784__qz
	{
		
		
	}

	
	

	
	
	
	.qpjil_571__tt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qpjil_571__tt > a
{
	
}

	
.qpjil_571__tt > a.pfo_136__lme
{
	margin-right: 0px;
}
	
.qpjil_571__tt > a > div
{
    width: 24px;
	height: 24px;
}

.qpjil_571__tt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qpjil_571__tt > a.za_194-bik > div > span
{
	
}

.qpjil_571__tt > a.pfo_136__lme > div > span
{
	
}


.qpjil_571__tt > span.i-652_cue
{
	display: none;
}
	

	
	
	.xce_538-kocgg
	{
		width: auto;
	}
	
	
	.ljk_457__ugz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d:not(.active)
	{
		position: relative;
	}
	
	
		.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lbhgj-104_ox > .ya_908-d > .ds_202-ea
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv
	{
		
		display: none;
	}
	


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d.active > .dsn_465-lwjv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul
{
	display: block;
	max-height:300px;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li
{
	
}
	
	
.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ljk_457__ugz > .lbhgj-104_ox > .ya_908-d > .dsn_465-lwjv > ul > li > a > .dii-869_depwo
{
	font-size: 14px;	
}
	
	
	
.lbhgj-104_ox > .ya_908-d > .ds_202-ea > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lbhgj-104_ox > .ya_908-d.active > .ds_202-ea > *
{
	font-size: 16px;
}	
		
.lbhgj-104_ox > .ya_908-d:not(.active) > .ds_202-ea > .hqw_895-facz
{
	display: none;
}
	
	
	
.ljk_457__ugz .hocxc_899-grb
{
	width: 24px;
}

.ljk_457__ugz .hocxc_899-grb > .egp_250__qb
{
	width: 24px;
	height: 24px;
}
	
	
.ljk_457__ugz .ya_908-d:not(.active) .hocxc_899-grb > .egp_250__qb
{
	margin-left: 0px;
}

.ljk_457__ugz .ya_908-d.active .hocxc_899-grb > .egp_250__qb
{
	border:1px solid #171717;
}

.ljk_457__ugz .hocxc_899-grb > .egp_250__qb > img
{
	height: 24px;
}
	

.kcbbl-573_c .heha_784__qz > .nid_489__guipe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.heha_784__qz .okya-636_bln
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ljk_457__ugz.eh_775-o
	{
		float: none;
	}
	
.ljk_457__ugz.eh_775-o > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ljk_457__ugz .orj-376_t
	{
		line-height: 18px;
	}
	
	.ljk_457__ugz .hocxc_899-grb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ljk_457__ugz .hocxc_899-grb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vge_502-afayg {
    padding: 30px 20px;
	}
	
	.vge_502-afayg > .bapcd_393__wp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vge_502-afayg > .bapcd_393__wp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vge_502-afayg > .bapcd_393__wp > .d_827__oxgb
	{
		padding-top: 10px
	}
	
	.vge_502-afayg > .bapcd_393__wp > .avmfl-924_cytgc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.avmfl-924_cytgc > .eavj-506_ix
	{
		margin: 20px 0px 0px 0px;
	}
	
	.d_827__oxgb > .gkwh-758_j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vge_502-afayg > .bapcd_393__wp > .mhico-828_jgw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_409-bcf
	{
		margin-top: 30px;
	}
		
	.j_345__jq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_345__jq h2 { padding-bottom:20px; }
	.j_345__jq > .flcl_147-deeid
	{
		padding: 20px;
	}

	.j_345__jq p + h2 { }
	.j_345__jq ul { }
	.j_345__jq li { }
	.j_345__jq table { width: 100% !important; }
	
	.j_345__jq img { max-width: 100% !important; }
	

	.orhn_401-t.rdjgw_366__jffd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.orhn_401-t.rdjgw_366__jffd h2
	{
		padding-bottom: 20px;
	}
	
	.orhn_401-t.rdjgw_366__jffd ul
	{
		display: block;
	}
	
	.orhn_401-t.rdjgw_366__jffd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.orhn_401-t.rdjgw_366__jffd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.orhn_401-t ul.lel_456__ee > li > .xnr_592-fq
	{
		float: none !important;
	}
	
	.orhn_401-t ul.lel_456__ee > li > .x-774_qlbi
	{
		padding: 0px;
	}
	
	
		.w_980__hrfi.rdjgw_366__jffd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_980__hrfi.rdjgw_366__jffd h2
	{
		padding-bottom: 20px;
	}
	
	.w_980__hrfi.rdjgw_366__jffd ul
	{
		display: block;
	}
	
	.w_980__hrfi.rdjgw_366__jffd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w_980__hrfi.rdjgw_366__jffd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w_980__hrfi.rdjgw_366__jffd ul > li .x-774_qlbi
	{
		padding: 0px;
	}
	
	.yc_429-oca
	{
		    padding: 20px;
	}
	
	
	.pab_211-qm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pab_211-qm h2
	{
		padding-bottom: 20px;
		
	}
	
	.pab_211-qm .jvj-61_udtsf
	{
		padding: 20px;
	}
	
	.pab_211-qm .jvj-61_udtsf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pab_211-qm .eg_241-wdqx
	{
		padding-left: 0px;
	}
	
	
	
	
	.cg_331__viduv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cg_331__viduv > .gyak-571_f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gyak-571_f > .zwpmx-854_qcj
	{
		display: block;
	}
	
	.gyak-571_f > .dabd_58-fiqc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gyak-571_f > .dabd_58-fiqc > .gkwh-758_j
	{
		
	}
	
	
	.eavj-506_ix.ckexc_268-kumc
	{
		margin-right: 0;
	}
	
	
	.eavj-506_ix.ckexc_268-kumc .shhke_507-dj > input
	{
		max-width: none;
	}
	
	.eavj-506_ix.ckexc_268-kumc .arogf_580__hw
	{
		max-width: none;
	}
	
	
	.gkwh-758_j > .vpy-45_i.qj_371__xevj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ga_919-vjdq
	{
		text-align: center;
	}
	
	.olfu-248_hfutv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.olfu-248_hfutv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.olfu-248_hfutv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hh_135__ewczs
	{
		margin-left: 20px !important;
		
	}
	
	.hh_135__ewczs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_345__jq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bdi_555-gigg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_345__jq > .flcl_147-deeid.kufhi-860_z
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.flcl_147-deeid ul.list-recomend > li
{
	display: block;
}
	
.d_736__r > .ledr-374_llgs
{
	width: 100%;
	float: none;
}
	
.d_736__r > .fn-689_iao
{
	width: 100%;
	float: none;
}

.d_736__r > .fn-689_iao > .ffbq-227_zee
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


